<ProcBreathingCurveDatabase.ProcBreathingCurveDatabaseDefaultHyperventilation __id="dac26ec7-c09d-4047-89c5-6ee882a8cb28" __path="libs/foundry/records/procbreathing/curvedatabases/procbreathingcurvedatabase.procbreathingcurvedatabasedefaulthyperventilation.xml" __type="ProcBreathingCurveDatabase">
  <breathAnimationCurves AH_Sprint5_Breathing_1stP_HyperV_Offset_CustomAim_TranslationX="d550057c-03f4-4831-9b5e-227b9d6088af" AH_Sprint5_Breathing_1stP_HyperV_Offset_CustomAim_TranslationY="833b0edf-c1fb-4176-ad79-6b86b9f1caaf" AH_Sprint5_Breathing_1stP_HyperV_Offset_CustomAim_TranslationZ="516c5cd4-c410-46e2-8d4d-465968227497" AH_Sprint5_Breathing_1stP_HyperV_Offset_CustomAim_RotationX="25b3d594-2a87-491c-839e-c14c81669f1b" AH_Sprint5_Breathing_1stP_HyperV_Offset_CustomAim_RotationY="f9488089-260e-4469-8eb1-e84a748aee59" AH_Sprint5_Breathing_1stP_HyperV_Offset_CustomAim_RotationZ="4459c460-d007-4e6c-bff6-8148c51b55f1" AH_Sprint5_Breathing_3rdP_HyperV_Offset_Spine1_RotationX="f960b852-3e17-4a83-be55-49aa050fd86d" AH_Sprint5_Breathing_3rdP_HyperV_Offset_Spine1_RotationY="8c9a7423-cff8-4e46-b790-a455bdcfd5f2" AH_Sprint5_Breathing_3rdP_HyperV_Offset_Spine1_RotationZ="546e0a80-8dc6-4aac-8bc4-6481013c3d94" AH_Sprint5_Breathing_3rdP_HyperV_Offset_Spine2_RotationX="746c7a7e-d3bb-46c2-8233-8349bcae0d26" AH_Sprint5_Breathing_3rdP_HyperV_Offset_Spine2_RotationY="416538a9-d035-4de4-8d27-a41bc747c57d" AH_Sprint5_Breathing_3rdP_HyperV_Offset_Spine2_RotationZ="85dd6177-78c9-469b-a93c-14023848a4c2" AH_Sprint5_Breathing_3rdP_HyperV_Offset_Spine3_RotationX="d3e7f0bf-896d-4da5-85e9-175c653c8cae" AH_Sprint5_Breathing_3rdP_HyperV_Offset_Spine3_RotationY="a68966bc-bcf1-46f1-ae5b-f668216b4396" AH_Sprint5_Breathing_3rdP_HyperV_Offset_Spine3_RotationZ="5e25aa7f-3995-4c72-94c1-24381e37cc75" AH_Sprint5_Breathing_3rdP_HyperV_Offset_LeftShoulder_RotationX="bb78308c-7286-491c-91f9-a32806c8bee7" AH_Sprint5_Breathing_3rdP_HyperV_Offset_LeftShoulder_RotationY="d55cc22d-a03a-4f34-9c70-8e561617d9bd" AH_Sprint5_Breathing_3rdP_HyperV_Offset_LeftShoulder_RotationZ="4f9d948c-f70e-43a7-80be-7ee5cd8fc381" AH_Sprint5_Breathing_3rdP_HyperV_Offset_RightShoulder_RotationX="64c326ff-0fef-46ec-affa-f4b0649a01c6" AH_Sprint5_Breathing_3rdP_HyperV_Offset_RightShoulder_RotationY="610a2c13-1281-4597-b26a-3dbccf45ceee" AH_Sprint5_Breathing_3rdP_HyperV_Offset_RightShoulder_RotationZ="fc4c26f9-7825-419e-b356-e0adb0807ea1" AH_Sprint5_Breathing_3rdP_HyperV_Offset_Hips_TranslationX="61c5216a-7020-4a20-b904-bb8006e8dfa0" AH_Sprint5_Breathing_3rdP_HyperV_Offset_Hips_TranslationY="2c2373e2-b2a1-4a77-b1a6-5d197249e7c3" AH_Sprint5_Breathing_3rdP_HyperV_Offset_Hips_TranslationZ="ef12af50-a2c4-414b-a232-4f6af6622065" AH_Sprint5_Breathing_3rdP_HyperV_Offset_Hips_RotationX="c630c4eb-1e20-4b8a-b4ea-26364e7e3add" AH_Sprint5_Breathing_3rdP_HyperV_Offset_Hips_RotationY="867efe4e-28c9-48d6-b0bc-09d8cad41a82" AH_Sprint5_Breathing_3rdP_HyperV_Offset_Hips_RotationZ="65e78c7b-a598-4dc9-8ce1-3358a8a60ee1" />
</ProcBreathingCurveDatabase.ProcBreathingCurveDatabaseDefaultHyperventilation>